# eric3.VCS.subversionPackage.NewProjectForm

### Classes

SvnNewProjectOptionsForm |

### Functions

None

## SvnNewProjectOptionsForm

### Derived from

QDialog

### Methods

SvnNewProjectOptionsForm |
__tr |
handleDirectory |
handleLayoutToggled |
handleProjectDir |
handleProtocol |
languageChange |

### SvnNewProjectOptionsForm (Constructor)

SvnNewProjectOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### SvnNewProjectOptionsForm.__tr

__tr(s, c = None)

### SvnNewProjectOptionsForm.handleDirectory

handleDirectory()

### SvnNewProjectOptionsForm.handleLayoutToggled

handleLayoutToggled(a0)

### SvnNewProjectOptionsForm.handleProjectDir

handleProjectDir()

### SvnNewProjectOptionsForm.handleProtocol

handleProtocol(a0)

### SvnNewProjectOptionsForm.languageChange

languageChange()
Up